uuid: 356ad6cb-f67d-4a86-84e4-678400474918
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_imported
    - workflow.state.migration_reviewed
id: migration_imported_reviewed
label: null
module: workflow
from_sid: migration_imported
to_sid: migration_reviewed
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  user: '0'
